﻿.carousel-block {
}

    .carousel-block h2 {
    }

        .carousel-block h2 span {
            float: right;
            font-size: 0.6em;
            margin-top: 10px;
        }

    .carousel-block a {
    }

        .carousel-block a img {
            width: 20px;
            vertical-align: sub;
        }

    .carousel-block .carousel-item {
    }

        .carousel-block .carousel-item p {
            font-size: 0.9em;
            margin-top: 20px;
            text-align: center;
            line-height: 17px;
            color: black;
            padding: 1rem;
        }

        .carousel-block .carousel-item .img-frame {
            position: relative;
            height: 80px;
            margin-right: 12px;
        }

            .carousel-block .carousel-item .img-frame img {
                max-height: 80px;
                max-width: 50px;
                position: absolute;
                left: 0;
                bottom: 0;
                box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.34);
            }

@media (min-width: 340px) {
    .carousel-block .carousel-item .img-frame {
        height: 130px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 130px;
            max-width: 100px;
        }
}

@media (min-width: 470px) {
    .carousel-block .carousel-item .img-frame {
        height: 260px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 260px;
            max-width: 180px;
        }
}

@media (min-width: 600px) {
    .carousel-block .carousel-item .img-frame {
        height: 290px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 290px;
            max-width: 230px;
        }
}

/* Small devices */
@media (min-width: 768px) {
    .carousel-block .carousel-item .img-frame {
        height: 178px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 178px;
            max-width: 145px;
        }
}

/* Medium devices */
@media (min-width: 992px) {
    .carousel-block .carousel-item .img-frame {
        height: 150px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 150px;
            max-width: 110px;
        }
}

/* Large devices */
@media (min-width: 1200px) {
    .carousel-block .carousel-item .img-frame {
        height: 135px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 135px;
            max-width: 125px;
        }
}

@media (min-width: 1250px) {
    .carousel-block .carousel-item .img-frame {
        height: 170px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 170px;
            max-width: 140px;
        }
}

@media (min-width: 1400px) {
    .carousel-block .carousel-item .img-frame {
        height: 185px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 185px;
            max-width: 145px;
        }
}

@media (min-width: 1650px) {
    .carousel-block .carousel-item .img-frame {
        height: 260px;
    }

        .carousel-block .carousel-item .img-frame img {
            max-height: 260px;
            max-width: 180px;
        }
}
